uuid:
  -
    value: ae4c15b4-cd96-4542-8c0e-1a7659fd0e1b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_71967295_greek_moussaka_with_aubergine_and_a_side_garden_salad.jpg
uri:
  -
    value: 'public://2019-10/sh_71967295_greek_moussaka_with_aubergine_and_a_side_garden_salad.jpg'
    url: /sites/default/files/2019-10/sh_71967295_greek_moussaka_with_aubergine_and_a_side_garden_salad.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 377414
status:
  -
    value: true
created:
  -
    value: '2019-10-22T10:11:06+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T10:11:06+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
